.form-container {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.form-fields {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-xl);
}

.input-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
}

.forgot-password-link {
    text-align: center;
}
